prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include
soname=libdnssec.so.10

Name: libdnssec
Description: Knot DNS DNSSEC library
URL: https://www.knot-dns.cz
Version: 3.5.0
Requires.private: gnutls >= 3.3
Libs: -L${libdir} -ldnssec
Cflags: -I${includedir}
